Show / Hide Table of Contents

# Enum ImGuiTreeNodeFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiTreeNodeFlags

### Fields

Name | Description
--- | ---
AllowItemOverlap |
Bullet |
CollapsingHeader |
DefaultOpen |
Framed |
FramePadding |
Leaf |
NoAutoOpenOnLog |
None |
NoTreePushOnOpen |
OpenOnArrow |
OpenOnDoubleClick |
Selected |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()